# Get Evidence
Source: https://docs.simpleserve.ai/docs/api-reference/platform/get-events-event_id-evidence

Method: GET /simpleserve/v1/events/{event_id}/evidence
Base URL: https://api.simpleserve.ai

```json
{
  "path": "/simpleserve/v1/events/{event_id}/evidence",
  "method": "GET",
  "summary": "Get Evidence",
  "operationId": "get_evidence_simpleserve_v1_events__event_id__evidence_get",
  "parameters": [
    {
      "name": "event_id",
      "in": "path",
      "required": true,
      "schema": {
        "type": "string",
        "title": "Event Id"
      }
    },
    {
      "name": "token",
      "in": "query",
      "required": false,
      "schema": {
        "anyOf": [
          {
            "type": "string"
          },
          {
            "type": "null"
          }
        ],
        "title": "Token"
      }
    }
  ],
  "responses": {
    "200": {
      "description": "Successful Response",
      "content": {
        "application/json": {
          "schema": {}
        }
      }
    },
    "422": {
      "description": "Validation Error",
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/HTTPValidationError"
          }
        }
      }
    }
  },
  "tags": [
    "Platform"
  ]
}
```